body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Table-Style-1 {
	border-collapse:collapse;
	border-color:#00a79e;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
}
td.Table-Style-1 {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Abstract {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:15px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Affiliations {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Authors {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Body-Text {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Caps-on-First-Para {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Editor----Citation {
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Heading-3 {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:11px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:28px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:-18px;
	text-transform:none;
	widows:1;
}
p.Type-of-Article {
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.title- {
	-epub-hyphens:none;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:22px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-align-last:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Strong {
	color:#000000;
	font-style:normal;
	font-weight:bold;
}
span.apple-converted-space {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.art_title {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.authorname {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.doi_link {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.html-italic {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.page_range {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref-journal {
	color:#000000;
}
span.ref-vol {
	color:#000000;
}
span.refauthors {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.refpages {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.refseriestitle {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.refseriesvolume {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.reftitle {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.serial_title {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.volume_issue {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
table.TableOverride-1 {
	border-collapse:collapse;
}
td.CellOverride-1 {
	padding-bottom:4px;
	padding-left:3px;
	padding-right:0px;
	padding-top:4px;
}
td.CellOverride-2 {
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
p.ParaOverride-1 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	text-align:left;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:justify;
}
span.CharOverride-1 {
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-2 {
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	color:#ff0000;
}
span.CharOverride-5 {
	color:#7f3f98;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:58%;
	vertical-align:sub;
}
span.CharOverride-9 {
	font-family:"Adobe Caslon Pro Bold", serif;
	
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:"Adobe Caslon Pro", serif;
	
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	color:#000000;
}
span.CharOverride-12 {
	font-size:58%;
	vertical-align:super;
}
span.CharOverride-13 {
	
}
span.CharOverride-14 {
	
	font-style:normal;
	font-weight:bold;
}
._idGenDropcap-1 {
	float:left;
	font-size:2.688em;
	line-height:1;
	margin-bottom:-0.265em;
	margin-right:0.05em;
	margin-top:-0.021em;
}
col._idGenTableRowColumn-1 {
	width:107px;
}
col._idGenTableRowColumn-2 {
	width:16px;
}
col._idGenTableRowColumn-3 {
	width:106px;
}
col._idGenTableRowColumn-4 {
	width:26px;
}
tr._idGenTableRowColumn-5 {
	background-color:#a1d1f0;
	min-height:15px;
}
tr._idGenTableRowColumn-6 {
	background-color:#d8eaf8;
	min-height:15px;
}
col._idGenTableRowColumn-7 {
	width:103px;
}
col._idGenTableRowColumn-8 {
	width:99px;
}
col._idGenTableRowColumn-9 {
	width:100px;
}
col._idGenTableRowColumn-10 {
	width:112px;
}
col._idGenTableRowColumn-11 {
	width:110px;
}
tr._idGenTableRowColumn-12 {
	background-color:#d8eaf8;
	min-height:17px;
}
tr._idGenTableRowColumn-13 {
	background-color:#a1d1f0;
	min-height:16px;
}
tr._idGenTableRowColumn-14 {
	background-color:#d8eaf8;
	min-height:16px;
}
col._idGenTableRowColumn-15 {
	width:102px;
}
col._idGenTableRowColumn-16 {
	width:96px;
}
col._idGenTableRowColumn-17 {
	width:108px;
}
col._idGenTableRowColumn-18 {
	width:118px;
}
col._idGenTableRowColumn-19 {
	width:98px;
}
col._idGenTableRowColumn-20 {
	width:97px;
}
col._idGenTableRowColumn-21 {
	width:117px;
}
col._idGenTableRowColumn-22 {
	width:109px;
}
col._idGenTableRowColumn-23 {
	width:86px;
}
col._idGenTableRowColumn-24 {
	width:104px;
}
col._idGenTableRowColumn-25 {
	width:126px;
}
col._idGenTableRowColumn-26 {
	width:89px;
}
col._idGenTableRowColumn-27 {
	width:92px;
}
col._idGenTableRowColumn-28 {
	width:90px;
}
col._idGenTableRowColumn-29 {
	width:105px;
}
col._idGenTableRowColumn-30 {
	width:111px;
}
tr._idGenTableRowColumn-31 {
	background-color:#a1d1f0;
	min-height:19px;
}
col._idGenTableRowColumn-32 {
	width:84px;
}
col._idGenTableRowColumn-33 {
	width:131px;
}
tr._idGenTableRowColumn-34 {
	background-color:#d8eaf8;
	min-height:19px;
}
col._idGenTableRowColumn-35 {
	width:93px;
}
col._idGenTableRowColumn-36 {
	width:95px;
}
img._idGenObjectAttribute-1 {
	height:17px;
	width:62px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
a { text-decoration: none !important; }